use ExtUtils::MakeMaker;
# See lib/ExtUtils/MakeMaker.pm for details of how to influence
# the contents of the Makefile that is written.
$destdir = shift;
if ($destdir eq '') { 
  $destdir = '/';
}
$destdir .= '/usr';

WriteMakefile(
    NAME              => 'oneSIS',
    VERSION_FROM      => 'lib/oneSIS.pm', # finds $VERSION
    PREREQ_PM         => {}, # e.g., Module::Name => 1.1
    ($] >= 5.005 ?     ## Add these new keywords supported since 5.005
      (ABSTRACT_FROM  => 'lib/oneSIS.pm', # retrieve abstract from module
       AUTHOR         => 'Josh England <jjengla@sandia.gov>') : ()),
    PREFIX            => $destdir,
);
